<%-include('./shared/header.ejs',{active:'dashboard'})%>
<!-- ########## START: MAIN PANEL ########## -->
<div class="br-mainpanel">
  <div class="br-pageheader pd-y-15 pd-l-20">
    <nav class="breadcrumb pd-0 mg-0 tx-12">
      <a class="breadcrumb-item" href="#">Dashboard</a>
      <span class="breadcrumb-item active">Welcome</span>
    </nav>
  </div>
  <!-- br-pageheader -->
  

 
  <div class="br-pagebody">
    

    <div class="row row-sm mg-t-20">
      <div class="col-lg-12">
        

        

          <div class="card shadow-base bd-0 pd-25 mg-t-20">
          <div class="d-md-flex justify-content-between align-items-center">
       
            <h6>Universities</h6>
          </div><!-- d-flex -->



          <div class="row row-xs mg-t-25">
            <div class="col-sm-4">
              <div class="tx-center pd-y-15 bd">
                <p class="mg-b-5 tx-uppercase tx-10 tx-mont tx-semibold" style="color: blue;">Total</p>
                <h4 class="tx-lato tx-inverse tx-bold mg-b-0"><%= uni_total %></h4>
               
              </div>
            </div><!-- col-4 -->
            <div class="col-sm-4 mg-t-20 mg-sm-t-0">
              <div class="tx-center pd-y-15 bd">
                <p class="mg-b-5 tx-uppercase tx-10 tx-mont tx-semibold" style="color: green;">Active</p>
                <h4 class="tx-lato tx-inverse tx-bold mg-b-0"><%= uni_active_total %></h4>
               
              </div>
            </div><!-- col-4 -->
            <div class="col-sm-4 mg-t-20 mg-sm-t-0">
              <div class="tx-center pd-y-15 bd">
                <p class="mg-b-5 tx-uppercase tx-10 tx-mont tx-semibold" style="color: red;">Block</p>
                <h4 class="tx-lato tx-inverse tx-bold mg-b-0"><%= uni_inactive_total %></h4>
               
              </div>
            </div><!-- col-4 -->
          </div><!-- row -->

        </div><!-- card -->

        <div class="card shadow-base bd-0 pd-25 mg-t-20">
          <div class="d-md-flex justify-content-between align-items-center">
       
            <h6>College's</h6>
          </div><!-- d-flex -->



          <div class="row row-xs mg-t-25">
            <div class="col-sm-4">
              <div class="tx-center pd-y-15 bd">
                <p class="mg-b-5 tx-uppercase tx-10 tx-mont tx-semibold" style="color: blue;">Total</p>
                <h4 class="tx-lato tx-inverse tx-bold mg-b-0"><%= college_total %></h4>
                
              </div>
            </div><!-- col-4 -->
            <div class="col-sm-4 mg-t-20 mg-sm-t-0">
              <div class="tx-center pd-y-15 bd">
                <p class="mg-b-5 tx-uppercase tx-10 tx-mont tx-semibold" style="color: green;">Active</p>
                <h4 class="tx-lato tx-inverse tx-bold mg-b-0"><%= college_active_total %></h4>
              
              </div>
            </div><!-- col-4 -->
            <div class="col-sm-4 mg-t-20 mg-sm-t-0">
              <div class="tx-center pd-y-15 bd">
                <p class="mg-b-5 tx-uppercase tx-10 tx-mont tx-semibold" style="color: red;">Block</p>
                <h4 class="tx-lato tx-inverse tx-bold mg-b-0"><%= college_inactive_total %></h4>
               
              </div>
            </div><!-- col-4 -->
          </div><!-- row -->

        </div><!-- card -->

        


        <div class="card shadow-base bd-0 pd-25 mg-t-20">
          <div class="d-md-flex justify-content-between align-items-center">
       
            <h6>User's Management</h6>
          </div><!-- d-flex -->



          <div class="row row-xs mg-t-25">
            <div class="col-sm-4">
              <div class="tx-center pd-y-15 bd">
                <p class="mg-b-5 tx-uppercase tx-10 tx-mont tx-semibold" style="color: blue;">Total</p>
                <h4 class="tx-lato tx-inverse tx-bold mg-b-0"><%= cus_total %></h4>
               
              </div>
            </div><!-- col-4 -->
            <div class="col-sm-4 mg-t-20 mg-sm-t-0">
              <div class="tx-center pd-y-15 bd">
                <p class="mg-b-5 tx-uppercase tx-10 tx-mont tx-semibold" style="color: green;">Active</p>
                <h4 class="tx-lato tx-inverse tx-bold mg-b-0"><%= cus_active_total %></h4>
             
              </div>
            </div><!-- col-4 -->
            <div class="col-sm-4 mg-t-20 mg-sm-t-0">
              <div class="tx-center pd-y-15 bd">
                <p class="mg-b-5 tx-uppercase tx-10 tx-mont tx-semibold" style="color: red;">Block</p>
                <h4 class="tx-lato tx-inverse tx-bold mg-b-0"><%= cus_inactive_total %></h4>
            
              </div>
            </div><!-- col-4 -->
          </div><!-- row -->

        </div><!-- card -->






      </div><!-- col-8 -->
      
    </div><!-- row -->

  </div><!-- br-pagebody -->
  <!-- br-pagebody -->
</div>
<br><br>
<!-- br-mainpanel -->
<!-- ########## END: MAIN PANEL ########## -->
<%-include('./shared/scripts.ejs')%>

<%-include('./shared/footer.ejs')%>
